<?php
namespace Qii\Library;

\Qii\Autoloader\Psr4::getInstance()
    ->setUseNamespaces([
        ['phpSplit', true],
    ])
    ->addNamespaces([
        ['phpSplit', Qii_DIR . DS .'Library'. DS . 'Third'. DS .'php-split'. DS . 'src'. DS],
    ]);

use phpSplit\Split;

class PHPSplit extends Split\Split
{
	
}
